@charset "utf-8";
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: "微软雅黑";
}

ul {
	list-style: none;
}

a {
	text-decoration: none;
}

img {
	max-width: 100%;
	max-height: 100%;
	border: 0;
	border: none;
}

body {
	min-width: 1280px;
	margin: 0 auto;
}

.max {
	max-width: 1280px;
	margin: 0 auto;
}

.header {
	position: fixed;
	background: rgba(0, 0, 0, .6);
	display: flex;
	justify-content: center;
	align-items: center;
	width: 1280px;
}

.header:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.logo {
	width: 240px;
	height: 85px;
	float: left;
	margin: 0 30px 0 20px;
}

.nav {
	width: calc(1280px - 290px);
	margin: 0 auto;
	float: left;
}

.nav:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.nav li {
	float: left;
	text-align: center;
	padding: 0 30px;
}

.nav li a {
	display: block;
	line-height: 100px;
	height: 100px;
	color: #fff;
	font-size: 18px;
	font-weight: 600;
}

.nav li:hover {
	background: rgba(91, 37, 89, .5);
}

.max div>img {
	margin-bottom: 3px;
}

.img2 {
	display: none;
}

.img2 img {
	margin-top: -5px;
}

@media screen and (min-width:320px) and(max-width:768px) {
	.nav li a {
		font-size: 40px !important;
	}
	.img1 {
		display: none !important;
	}
	.img2 {
		display: block !important;
	}
}


/*浮动框2*/

.ce_nav {
	position: fixed;
	right: 70px;
	bottom: 480px;
	z-index: 999
}

.ce_nav li {
	margin-bottom: 10px;
}

.ce_nav li a {
	display: block;
	width: 60px;
	height: 60px;
	background: #fff;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	color: #408ed6;
	font-size: 12px;
	text-align: center;
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.25);
	border: 1px solid #408ed6;
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
}

.ce_nav li a span {
	background-image: url(../image/n-qyjz-1.png);
	background-repeat: no-repeat;
	padding-top: 34px;
	display: inline-block;
	width: 44px;
}

.ce_nav li.li_t a {
	border-color: #62ad44;
	color: #62ad44;
}

.ce_nav li.li_s a {
	border-color: #ff6800;
	color: #ff6800;
}

.ce_nav li.li_f a {
	border-color: #ffae00;
	color: #ffae00
}

.ce_nav li.li_w {
	margin-top: 18px;
	display: none
}

.ce_nav li.li_w a {
	border-color: #cecece;
	color: #999999
}

.ce_nav li.li_o a span {
	background-position: -57px -170px;
}

.ce_nav li.li_t a span {
	background-position: -53px -237px;
}

.ce_nav li.li_s a span {
	background-position: -56px -103px;
}

.ce_nav li.li_f a span {
	background-position: -55px -418px;
}

.ce_nav li.li_w a span {
	background-position: -53px -506px;
}

.ce_nav li.li_t a:hover {
	color: #fff;
	background-color: #62ad44
}

.ce_nav li.li_t a:hover span {
	background-position: -142px -237px;
}

.ce_nav li.li_s a:hover {
	color: #fff;
	background-color: #ff6800
}

.ce_nav li.li_s a:hover span {
	background-position: -142px -103px;
}

.ce_nav li.li_f a:hover {
	color: #fff;
	background-color: #ffae00
}

.ce_nav li.li_f a:hover span {
	background-position: -142px -418px;
}

.ce_nav li.li_w a:hover {
	color: #ff6800;
	background-color: #fff
}

.ce_nav li.li_w a:hover span {
	background-position: -144px -506px;
}

.ce_nav li a:active {
	background: #3fcb97
}

.ce_nav li.li_o {
	position: absolute;
	left: 0;
	top: 288px
}

.ce_nav li.li_o a {
	position: relative;
	right: 0;
	cursor: default;
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
}

.ce_nav li.li_o a p {
	display: none;
	color: #fff;
	font-size: 14px;
	text-align: left;
	line-height: 60px;
	background: #408ed6;
	position: fixed;
	width: 250px;
	height: 60px;
	bottom:202px;
	right: 60px;
	text-align: center;
	border-radius: 50px;
	margin-right: 10px;
}

.ce_nav li.li_o:hover a p {
	display: block;
}

.ce_nav li.li_o.on a {
	background: #408ed6
}

.ce_nav li.li_o.on a span {
	display: none;
}

.ce_nav li.li_o.on a p i {
	font-size: 19px;
	display: block;
}

.ce_nav li.li_s {
	position: absolute;
	left: 0;
	top: 216px
}

.ce_nav li.li_s1 {
	position: absolute;
	left: 0;
	top: 144px !important
}

.ce_nav li.li_f {
	position: absolute;
	left: 0;
	top: 72px
}

.ce_nav li.li_f img {
	position: absolute;
	left: -150px;
	top: -30px;
	display: none;
	max-width: 120px;
	max-height: 120px;
}

.ce_nav li.li_f:hover img {
	display: block
}

.sTitle1 {
	font-size: 40px;
	font-family: "\5FAE\8F6F\96C5\9ED1";
	color: #FFFFFF;
	font-weight: lighter;
}

.sTitle1.sTitle1b {
	color: #333;
	max-width: 93.75%;
}

.sTitle1.sTitlegradual {
	width: 560px;
	float: right;
	background: linear-gradient(left, #8f98ff, #efa1ff);
	background: -moz-linear-gradient(left, #8f98ff, #efa1ff);
	background: -ms-linear-gradient(left, #8f98ff, #efa1ff);
	background: -webkit-linear-gradient(left, #8f98ff, #efa1ff);
	background-clip: text;
	-webkit-background-clip: text;
	color: transparent;
}